/* 요소(element) 여백 초기화  */
html, body,
div, span,
dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
blockquote, p, address, pre, cite,
form, fieldset, input, textarea, select,
table, th, td,figure {
	margin:0;
	padding:0;
	}

/* 테이블설정 */
table, th, td{
	margin:0;
}

/* 목록 */
ol, ul,li { list-style:none}

/* 테두리 없애기 */
fieldset, img, abbr,acronym { border:0 none; } 


/* 테이블 - 마크업에 'cellspacing="0"' 지정 함께 필요 */
table {
	border-collapse: separate;
	border-spacing:0;
	border:0 none;
	}

/* 텍스트 관련 요소 초기화 */
address, caption, em, cite, th {
	font-weight:normal;
	font-style:normal;
	}
ins { text-decoration:none; }
del { text-decoration:line-through; }

/* body 스타일 */
body,td,div {
	font-size:16px;
	font-family: 'Pretendard', sans-serif;
	font-weight:400;
	color:#222;
}

/* 링크 */
a, a:link {color:#222;text-decoration:none;} 
a:visited {color:#222;text-decoration:none;}
a:hover {color:#222;text-decoration:none;}
a:focus {color:#222;text-decoration:none;}
a:active {color:#222;text-decoration:none;} 

/* 이미지, 폼관련 요소 */
label, select, input, textarea {
	font-family: 'Pretendard', sans-serif;
	vertical-align:middle;
	box-sizing:border-box;
	font-size:15px;
}

select {
	padding:9px;
	border:1px solid #D8D8D8;
	background-color:#ffffff;
	font-size:1.05em;
	border-radius:6px;
}

button{
	font-family: 'Pretendard', sans-serif;
	background-color: transparent;
	border: initial;
	cursor: pointer;
	padding:0;
}

.thm7{font-size:11px; font-family:tahoma;letter-spacing: 0pt}
.input_{border:1px solid #D8D8D8; background-color:#ffffff;padding:9px;font-size:1.05em;border-radius:6px}


/* 관리자전용알림 */
.adminmess{display:flex;text-align:center;max-width:500px;margin:0 auto;border:2px dashed #000000;padding:10px ;background-color:#efefef;margin-top:10px;box-sizing:border-box;;align-items:center}
.adminmess span:first-child{display:block;padding:5px 20px;background-color:#595C60;color:#ffffff;border-radius:6px}
.adminmess span:last-child{padding-left:20px}


/* 네비게이션 디자인 */
.navi_design{display:none;background-color:#F5F5F5;border:1px solid #dddddd;text-align:left;height:50px;line-height:50px;}
.navi_design h2{display:none}
.navi_design ul{float:left;padding-left:10px}
.navi_design ul li{float:left;padding:0 20px;background:url(../image/A_icon_7.gif);background-repeat:no-repeat;background-Position:100% 50%;}
.navi_design ul li:last-child{background:url();}

.name_popup ul{position:absolute; z-index:1; left:0px; top:10px;background-color:#ffffff;border:1px solid #dddddd;width:120px;border-radius:10px;padding:10px}
.name_popup ul li > a{display:block;padding:5px 10px;}


/* 작성폼등에 설명글용 */
div.mess{margin-top:10px;color:#838383;line-height:1.3em}
span.mess{margin-left:10px;color:#838383}
div.guid{margin-top:10px;padding:10px;background-color:#efefef;border:1px solid #dddddd;border-radius:10px}


/* placeholder 색상변경 */
input::placeholder {color:#ccc;}
input::-webkit-input-placeholder {color:#ccc;}
input:-ms-input-placeholder {color:#ccc;} 
textarea::placeholder {color:#ccc;}
textarea::-webkit-input-placeholder {color:#ccc;}
textarea:-ms-input-placeholder {color:#ccc;}

.list_bt > table{
	margin: 0 auto;
	margin-top:60px;
}
.pageNum{
	display: flex;
	justify-content: center;
	align-items: center;
	min-width: 28px;
	height: 28px;
	margin: 0 4px;
	padding: 6px 8px;
	font-size:15px;
	line-height: 1;
	font-family: "Manrope", sans-serif;
	color:#222;
	cursor: pointer;
	box-sizing: border-box;
}
.pageNum.on{
	font-weight:600;
	background: #222;
	color: #fff;
}
.page_prev{
	display: flex;
	justify-content: center;
	align-items: center;
	min-width: 28px;
	height: 28px;
	margin-right:10px;
	cursor: pointer;
	box-sizing: border-box;
}
.page_prev.on{
	background: #222;
}
.page_next{
	display: flex;
	justify-content: center;
	align-items: center;
	min-width: 28px;
	height: 28px;
	margin-left:10px;
	cursor: pointer;
	box-sizing: border-box;
}
.page_next.on{
	background: #222;
}

.basic_search{
	margin-bottom:50px;
}
.basic_search ul{
	display: flex;
	justify-content: flex-end;
	gap:8px;
}
.basic_search .search_select{
	display: none;
}
.basic_search .search_select select{
	width: 110px;
	height: 52px;
	font-size:15px;
	border: none;
	background-color: #f5f7f9;
}
.basic_search .search_field input{
	width: 280px;
	height: 52px;
	padding-left:30px;
	padding-right:20px;
	border: none;
	font-size:15px;
	border-radius:3px;
	background-color: #f5f7f9;
	box-sizing: border-box;
}
.basic_search .search_field input::placeholder{
	font-size:15px;
	font-weight:500;
	color:#bbc0c8
}
.basic_search .search_btn a{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 52px;
	height: 52px;
	border-radius: 3px;
	background-color: #111;
}

.basic_btn{
	display: flex;
	justify-content: flex-end;
	margin-top:50px;
}
.basic_btn ul{
	display: flex;
	gap:5px;
}
.basic_btn ul li a{
	display: block;
	padding: 12px 30px;
	font-size:15px;
	color:#fff;
	background-color: #333;
	border-radius: 4px;
	transition: all .3s ease-in-out;
	box-sizing: border-box;
}
.basic_btn ul li a:hover{
	background-color:#f08300;
}
.basic_btn.custom ul{
	gap:6px;
}
.basic_btn.custom ul li a{
	width: 200px;
	padding:16px 10px;
	text-align: center;
}

.list_none{
	padding: 75px 0 80px;
	font-size:24px;
	font-weight:600;
	text-align: center;
	color:#aaa
}
@media screen and (max-width:768px){
	.list_none{
		padding: 65px 0 70px;
		font-size: 22px;
	}

	.basic_search {
		margin-bottom: 45px;
	}

	.basic_search .search_field{
		width: 100%;
	}
	.basic_search .search_field input{
		width: 100%;
		height: 56px;
	}
	.basic_search .search_btn a{
		width: 56px;
    height: 56px;
	}

	.list_bt > table{
		margin-top:50px;
	}
}
@media screen and (max-width:480px){
	.list_none{
		padding: 60px 0 65px;
		font-size: 20px;
	}

	.list_bt > table{
		margin-top:40px;
	}

	.pageNum{
		min-width: 26px;
		height: 26px;
		padding: 6px;
		font-size:13px;
	}
	.page_prev{
		min-width: 26px;
		height: 26px;
		margin-right: 6px;
	}
	.page_prev img{
		width: 6px;
	}
	.page_next{
		min-width: 26px;
		height: 26px;
		margin-left: 6px;
	}
	.page_next img{
		width: 6px;
	}

	.basic_search {
		margin-bottom: 40px;
	}
	.basic_search ul{
		gap:7px;
	}
	.basic_search .search_field input{
		height: 54px;
		padding-left: 20px;
		font-size:14px;
	}
	.basic_search .search_field input::placeholder{
		font-size:14px;
	}
	.basic_search .search_btn a{
		width: 54px;
    height: 54px;
	}

	.basic_btn ul{
		width: 100%;
	}
	.basic_btn ul li{
		flex:1;
		text-align: center;
	}
	.basic_btn ul li a{
		padding:13px 10px;
		font-size:13px;
	}
}